<?xml version="1.0" encoding="utf-8"?>
<ArrayOfAnyType xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:30:05</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboUpwardUltrasonicParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>7.82</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <ElectronicOffset>0</ElectronicOffset>
      <Deadband>0</Deadband>
      <FlowType>0</FlowType>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
    </Parameters>
    <Results xsi:type="ComboUpwardUltrasonicResults">
      <DateTime>12/15/2025 12:30:03</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <AverageDepth>1.835505</AverageDepth>
      <AverageTemperature>79.64375</AverageTemperature>
      <MaximumSignal>3337</MaximumSignal>
      <Quality>1</Quality>
      <AdjustedDepth>1.835505</AdjustedDepth>
      <DacGain>-15</DacGain>
      <AccelerometerSlope xsi:nil="true" />
      <AccelerometerRotation xsi:nil="true" />
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:31:12</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboPressureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <AutomaticCalibration>true</AutomaticCalibration>
      <ElectronicOffset>0.25</ElectronicOffset>
    </Parameters>
    <Results xsi:type="ComboPressureResults">
      <DateTime>12/15/2025 12:31:09</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <MeasuredDepth>1.2323463</MeasuredDepth>
      <AdjustedDepth>1.4823463</AdjustedDepth>
      <Temperature>0</Temperature>
      <Quality>1</Quality>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:31:32</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboVelocityParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <Gain>0.9</Gain>
      <EnableScrubbing>true</EnableScrubbing>
      <Sensitivity>10</Sensitivity>
      <Direction>1</Direction>
      <FlowType>0</FlowType>
      <Duration>3</Duration>
      <Maximum>0</Maximum>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
      <Frequency>1</Frequency>
    </Parameters>
    <Results xsi:type="ComboVelocityResults">
      <DateTime>12/15/2025 12:31:28</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Velocity>1.67306328</Velocity>
      <Quality>1</Quality>
      <Temperature>79.75625</Temperature>
      <MaximumSignal>1063.43982</MaximumSignal>
      <DacGain>-17</DacGain>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:32:35</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboVelocityParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <Gain>0.9</Gain>
      <EnableScrubbing>true</EnableScrubbing>
      <Sensitivity>10</Sensitivity>
      <Direction>1</Direction>
      <FlowType>0</FlowType>
      <Duration>3</Duration>
      <Maximum>0</Maximum>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
      <Frequency>1</Frequency>
    </Parameters>
    <Results xsi:type="ComboVelocityResults">
      <DateTime>12/15/2025 12:32:31</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Velocity>1.66446686</Velocity>
      <Quality>1</Quality>
      <Temperature>79.75625</Temperature>
      <MaximumSignal>1244.48755</MaximumSignal>
      <DacGain>-16</DacGain>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:32:56</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboPressureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <AutomaticCalibration>true</AutomaticCalibration>
      <ElectronicOffset>0.25</ElectronicOffset>
    </Parameters>
    <Results xsi:type="ComboPressureResults">
      <DateTime>12/15/2025 12:32:54</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <MeasuredDepth>1.22238231</MeasuredDepth>
      <AdjustedDepth>1.47238231</AdjustedDepth>
      <Temperature>0</Temperature>
      <Quality>1</Quality>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:33:11</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboUpwardUltrasonicParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>7.82</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <ElectronicOffset>0</ElectronicOffset>
      <Deadband>0</Deadband>
      <FlowType>0</FlowType>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
    </Parameters>
    <Results xsi:type="ComboUpwardUltrasonicResults">
      <DateTime>12/15/2025 12:33:08</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <AverageDepth>1.8234576</AverageDepth>
      <AverageTemperature>79.75625</AverageTemperature>
      <MaximumSignal>3515</MaximumSignal>
      <Quality>1</Quality>
      <AdjustedDepth>1.8234576</AdjustedDepth>
      <DacGain>-15</DacGain>
      <AccelerometerSlope xsi:nil="true" />
      <AccelerometerRotation xsi:nil="true" />
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:33:44</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboUpwardUltrasonicParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>7.82</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <ElectronicOffset>0</ElectronicOffset>
      <Deadband>0</Deadband>
      <FlowType>0</FlowType>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
    </Parameters>
    <Results xsi:type="ComboUpwardUltrasonicResults">
      <DateTime>12/15/2025 12:33:41</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <AverageDepth>1.806878</AverageDepth>
      <AverageTemperature>79.75625</AverageTemperature>
      <MaximumSignal>3711</MaximumSignal>
      <Quality>1</Quality>
      <AdjustedDepth>1.806878</AdjustedDepth>
      <DacGain>-14</DacGain>
      <AccelerometerSlope xsi:nil="true" />
      <AccelerometerRotation xsi:nil="true" />
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:33:48</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboVelocityParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <Gain>0.9</Gain>
      <EnableScrubbing>true</EnableScrubbing>
      <Sensitivity>10</Sensitivity>
      <Direction>1</Direction>
      <FlowType>0</FlowType>
      <Duration>3</Duration>
      <Maximum>0</Maximum>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
      <Frequency>1</Frequency>
    </Parameters>
    <Results xsi:type="ComboVelocityResults">
      <DateTime>12/15/2025 12:33:44</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Velocity>1.72255039</Velocity>
      <Quality>1</Quality>
      <Temperature>79.75625</Temperature>
      <MaximumSignal>1578.08459</MaximumSignal>
      <DacGain>-17</DacGain>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:33:50</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboPressureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <AutomaticCalibration>false</AutomaticCalibration>
      <ElectronicOffset>0.25</ElectronicOffset>
    </Parameters>
    <Results xsi:type="ComboPressureResults">
      <DateTime>12/15/2025 12:33:48</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <MeasuredDepth>1.23230255</MeasuredDepth>
      <AdjustedDepth>1.48230255</AdjustedDepth>
      <Temperature>0</Temperature>
      <Quality>1</Quality>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:33:53</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboTemperatureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
    </Parameters>
    <Results xsi:type="TemperatureResults">
      <DateTime>12/15/2025 12:33:50</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Temperature>79.8687439</Temperature>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:33:56</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboUpwardUltrasonicParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>7.82</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <ElectronicOffset>0</ElectronicOffset>
      <Deadband>0</Deadband>
      <FlowType>0</FlowType>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
    </Parameters>
    <Results xsi:type="ComboUpwardUltrasonicResults">
      <DateTime>12/15/2025 12:33:53</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <AverageDepth>1.80019522</AverageDepth>
      <AverageTemperature>79.8687439</AverageTemperature>
      <MaximumSignal>6725</MaximumSignal>
      <Quality>1</Quality>
      <AdjustedDepth>1.80019522</AdjustedDepth>
      <DacGain>-14</DacGain>
      <AccelerometerSlope xsi:nil="true" />
      <AccelerometerRotation xsi:nil="true" />
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:00</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboVelocityParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <Gain>0.9</Gain>
      <EnableScrubbing>true</EnableScrubbing>
      <Sensitivity>10</Sensitivity>
      <Direction>1</Direction>
      <FlowType>0</FlowType>
      <Duration>3</Duration>
      <Maximum>0</Maximum>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
      <Frequency>1</Frequency>
    </Parameters>
    <Results xsi:type="ComboVelocityResults">
      <DateTime>12/15/2025 12:33:56</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Velocity>1.69485986</Velocity>
      <Quality>1</Quality>
      <Temperature>79.8687439</Temperature>
      <MaximumSignal>2116.9812</MaximumSignal>
      <DacGain>-17</DacGain>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:02</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboPressureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <AutomaticCalibration>false</AutomaticCalibration>
      <ElectronicOffset>0.25</ElectronicOffset>
    </Parameters>
    <Results xsi:type="ComboPressureResults">
      <DateTime>12/15/2025 12:34:00</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <MeasuredDepth>1.23069811</MeasuredDepth>
      <AdjustedDepth>1.48069811</AdjustedDepth>
      <Temperature>0</Temperature>
      <Quality>1</Quality>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:05</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboTemperatureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
    </Parameters>
    <Results xsi:type="TemperatureResults">
      <DateTime>12/15/2025 12:34:02</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Temperature>79.75625</Temperature>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:08</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboUpwardUltrasonicParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>7.82</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <ElectronicOffset>0</ElectronicOffset>
      <Deadband>0</Deadband>
      <FlowType>0</FlowType>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
    </Parameters>
    <Results xsi:type="ComboUpwardUltrasonicResults">
      <DateTime>12/15/2025 12:34:05</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <AverageDepth>1.80253649</AverageDepth>
      <AverageTemperature>79.75625</AverageTemperature>
      <MaximumSignal>3618</MaximumSignal>
      <Quality>1</Quality>
      <AdjustedDepth>1.80253649</AdjustedDepth>
      <DacGain>-18</DacGain>
      <AccelerometerSlope xsi:nil="true" />
      <AccelerometerRotation xsi:nil="true" />
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:12</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboVelocityParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <Gain>0.9</Gain>
      <EnableScrubbing>true</EnableScrubbing>
      <Sensitivity>10</Sensitivity>
      <Direction>1</Direction>
      <FlowType>0</FlowType>
      <Duration>3</Duration>
      <Maximum>0</Maximum>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
      <Frequency>1</Frequency>
    </Parameters>
    <Results xsi:type="ComboVelocityResults">
      <DateTime>12/15/2025 12:34:08</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Velocity>1.69552839</Velocity>
      <Quality>1</Quality>
      <Temperature>79.75625</Temperature>
      <MaximumSignal>1169.37988</MaximumSignal>
      <DacGain>-17</DacGain>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:14</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboPressureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <AutomaticCalibration>false</AutomaticCalibration>
      <ElectronicOffset>0.25</ElectronicOffset>
    </Parameters>
    <Results xsi:type="ComboPressureResults">
      <DateTime>12/15/2025 12:34:12</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <MeasuredDepth>1.23661757</MeasuredDepth>
      <AdjustedDepth>1.48661757</AdjustedDepth>
      <Temperature>0</Temperature>
      <Quality>1</Quality>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:17</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboTemperatureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
    </Parameters>
    <Results xsi:type="TemperatureResults">
      <DateTime>12/15/2025 12:34:14</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Temperature>79.75625</Temperature>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:20</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboUpwardUltrasonicParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>7.82</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <ElectronicOffset>0</ElectronicOffset>
      <Deadband>0</Deadband>
      <FlowType>0</FlowType>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
    </Parameters>
    <Results xsi:type="ComboUpwardUltrasonicResults">
      <DateTime>12/15/2025 12:34:17</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <AverageDepth>1.80299616</AverageDepth>
      <AverageTemperature>79.75625</AverageTemperature>
      <MaximumSignal>3577</MaximumSignal>
      <Quality>1</Quality>
      <AdjustedDepth>1.80299616</AdjustedDepth>
      <DacGain>-17</DacGain>
      <AccelerometerSlope xsi:nil="true" />
      <AccelerometerRotation xsi:nil="true" />
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:24</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboVelocityParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <Gain>0.9</Gain>
      <EnableScrubbing>true</EnableScrubbing>
      <Sensitivity>10</Sensitivity>
      <Direction>1</Direction>
      <FlowType>0</FlowType>
      <Duration>3</Duration>
      <Maximum>0</Maximum>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
      <Frequency>1</Frequency>
    </Parameters>
    <Results xsi:type="ComboVelocityResults">
      <DateTime>12/15/2025 12:34:20</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Velocity>1.73099422</Velocity>
      <Quality>1</Quality>
      <Temperature>79.75625</Temperature>
      <MaximumSignal>1492.68677</MaximumSignal>
      <DacGain>-16</DacGain>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:26</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboPressureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <AutomaticCalibration>false</AutomaticCalibration>
      <ElectronicOffset>0.25</ElectronicOffset>
    </Parameters>
    <Results xsi:type="ComboPressureResults">
      <DateTime>12/15/2025 12:34:24</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <MeasuredDepth>1.24529421</MeasuredDepth>
      <AdjustedDepth>1.49529421</AdjustedDepth>
      <Temperature>0</Temperature>
      <Quality>1</Quality>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:29</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboTemperatureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
    </Parameters>
    <Results xsi:type="TemperatureResults">
      <DateTime>12/15/2025 12:34:26</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Temperature>79.75625</Temperature>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:32</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboUpwardUltrasonicParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>7.82</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <ElectronicOffset>0</ElectronicOffset>
      <Deadband>0</Deadband>
      <FlowType>0</FlowType>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
    </Parameters>
    <Results xsi:type="ComboUpwardUltrasonicResults">
      <DateTime>12/15/2025 12:34:29</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <AverageDepth>1.80062771</AverageDepth>
      <AverageTemperature>79.75625</AverageTemperature>
      <MaximumSignal>3853</MaximumSignal>
      <Quality>1</Quality>
      <AdjustedDepth>1.80062771</AdjustedDepth>
      <DacGain>-17</DacGain>
      <AccelerometerSlope xsi:nil="true" />
      <AccelerometerRotation xsi:nil="true" />
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:36</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboVelocityParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <Gain>0.9</Gain>
      <EnableScrubbing>true</EnableScrubbing>
      <Sensitivity>10</Sensitivity>
      <Direction>1</Direction>
      <FlowType>0</FlowType>
      <Duration>3</Duration>
      <Maximum>0</Maximum>
      <DacGain>840</DacGain>
      <PingAmplitude>0</PingAmplitude>
      <Frequency>1</Frequency>
    </Parameters>
    <Results xsi:type="ComboVelocityResults">
      <DateTime>12/15/2025 12:34:32</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Velocity>1.64051116</Velocity>
      <Quality>1</Quality>
      <Temperature>79.75625</Temperature>
      <MaximumSignal>9411.677</MaximumSignal>
      <DacGain>-16</DacGain>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:39</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboPressureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
      <AutomaticCalibration>false</AutomaticCalibration>
      <ElectronicOffset>0.25</ElectronicOffset>
    </Parameters>
    <Results xsi:type="ComboPressureResults">
      <DateTime>12/15/2025 12:34:36</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <MeasuredDepth>1.24528158</MeasuredDepth>
      <AdjustedDepth>1.49528158</AdjustedDepth>
      <Temperature>0</Temperature>
      <Quality>1</Quality>
    </Results>
  </anyType>
  <anyType xsi:type="DiagnosticReading">
    <DateTime>12/15/2025 12:34:41</DateTime>
    <LocationName>SARA-02-07</LocationName>
    <Parameters xsi:type="ComboTemperatureParameters">
      <MonitoringPoint>0</MonitoringPoint>
      <ComboDevice>232</ComboDevice>
      <PhysicalOffset>0</PhysicalOffset>
      <Channel>1</Channel>
      <TemperatureSensor>Channel1</TemperatureSensor>
      <PipeHeight>0</PipeHeight>
      <Enable>true</Enable>
      <StoreData>true</StoreData>
    </Parameters>
    <Results xsi:type="TemperatureResults">
      <DateTime>12/15/2025 12:34:39</DateTime>
      <MonitoringPoint>0</MonitoringPoint>
      <Temperature>79.8687439</Temperature>
    </Results>
  </anyType>
</ArrayOfAnyType>